/*  CSS order -- Overloads, Divs, Classes */
body {
  margin: 0;
  padding: 0;
  text-align: center;
  background: #006D92;
  font-size: 13px;
  color: #7E7878;
  font-family: Georgia, serif;

}

body.popup {
  background: white;
}

body.popup #admin_menu {
  display: none;
}

a,
a:visited {
  text-decoration: none;
  border: none;
  color: #E78831;
  outline: none;
}

a:hover {
  color: #7E7878;
  text-decoration: underline;
}

p {
  margin: 0 0 12px 0;
}

hr {
  height: 3px;
  margin: 10px 0;
  border: 0px;
  background: url(../images/left_hr.jpg) repeat-x;
}

table {
  width: 100%;
}

h1 {
  margin: 0;
  font-size: 22px;
}

.with_buttons {
  display: inline;
  border-right: 1px dotted #7E7878;
  padding-right: 15px;
  margin-right: 15px;
}

#title_buttons,
#title_buttons form,
#title_buttons div {
  display: inline;
}

#title_buttons .button {
  margin: 3px 0;
}

#title_buffer {
  height: 16px;
}

#core-top {
  padding-bottom: 10px;
}

.block h2 {
  font-weight: normal;
  font-size: 1.6em;
  margin-top: 0px;
  margin-bottom: 10px;
  color: #E5821D;
}

.new {
  color: red;
}

.node,
.block {
  margin-bottom: 15px;
}

.node h2 {
  margin: 0;
  color: #006D92;
  font-size: 14pt;
}

.node h2 a,
.node h2 a:visited {
  color: #006D92;
}

#popup-wrapper {
  text-align: left;
  margin: 0 20px;
}

body.popup .close-link {
  float: right;
}

#internal_stripes {
  width: 100%;
  height: 671px;
  background-color: #006D92;
  background-image: url(../images/internal_bg_bars.gif);
  background-repeat: repeat-x;
  background-attachment: scroll;
  background-position: 0% 0%;
}

#internal_header {
  margin: 0px auto;
  text-align: left;
  width: 970px;
  background: url(../images/internal_header_bg.jpg) no-repeat;
}

#internal_bg {
  margin: 0px auto;
  padding: 0;
  text-align: left;
  background: #006D92 url(../images/internal_content_bg.jpg) repeat-y;
  width: 970px;
}

.internal_wrapper {
  width: 878px;
  margin: 0 46px;
}

#endcap {
  width: 970px;
  height: 41px;
  background: url(../images/footer.jpg) no-repeat;
  margin: 0 auto;
}

#footer {
  width: 936px;
  margin: 0 auto;
  padding-bottom: 25px;
}

#footer {
  text-align: right;
  font-family: Georgia, serif;
  font-size: 10px;
}

#footer .block {
  float: left;
  list-style: none;
  margin-left: 0px;
  padding-left: 0px;
}

#footer .block ul li {
  display: inline;
  padding-right: 10px;
}

#footer .block ul li a,
#footer .block ul li a:visited {
  text-decoration: none;
  color: #80B6C9;
}

#footer .block ul li a:hover {
  color: #80B6C9;
  text-decoration: underline;
}

#copyright {
  color: #80B6C9;
  margin: 0;
  padding: 0;
  float: right;
}

#copyright a,
#copyright a:visited{
    color: #80B6C9;
    text-decoration: none;
}

#copyright a:hover {
    color: #80B6C9;
    text-decoration: underline;
}

.breadcrumb {
  font-size: 12px;
  color: #7E7878;
}

.breadcrumb a,
.breadcrumb a:visited,
.breadcrumb .bcsep {
  text-decoration: none;
  border: none;
  color: #006D92;
}

.breadcrumb a:hover {
  color: #E5821D;
}

#profile_photo {
  border: solid 5px #C5C5C5;
  margin-top: 15px;
  width: 124px;
  height: 124px;
  background: red;
}

#top_nav {
  font-family: Verdana, sans-serif;
  font-size: 11px;
  font-weight: bold;
  text-transform: uppercase;
  line-height: 1.6em;
  padding-top: 43px;
}

#site_logo {
  float: left;
  position: relative;
  top: 16px;
}

#top_nav ul {
  margin: 0;
  padding: 0;
  border-top: 1px solid #d5d5d5;
  border-bottom: 1px solid #d5d5d5;
}

#top_nav ul li {
  position: relative;
  list-style-type: none;
  padding: 0 0 0 10px;
  display: inline;
  white-space: nowrap;
  height: 1%;
  line-height: 20px;
}

#top_nav ul li.first {
  padding-left: 0;
}

#top_nav ul li img.highlight {
  position: absolute;
  left: 50%;
  display: none;
}

#top_nav ul li.active img.highlight {
  display: block;
}

#top_nav ul li a,
#top_nav ul li a:visited {
  text-decoration: none;
  color: #7e7878;
  padding: 2px 5px;
}

#top_nav ul li a:hover {
  color: #e5821d;
}

#top_nav .sub_nav ul {
  border-top: none;
}

#top_nav ul li.active a,
#top_nav ul li.active a:visited {
  color: #FFFFFF;
  background-color: #E5821D;
}

.pipe {
  width: 5px;
  height: 16px;
  padding-left: 15px;
  background: url(../images/pipe.jpg) no-repeat;
  background-position: center left;
}

li.leaf,
.item-list ul li {
  list-style-image: url(../images/double_arrow.gif);
}

ul.links li {
  background: url(../images/double_arrow.gif) no-repeat 0 50%;
  padding-left: 10px;
}

.terms ul.links li {
  background: none;
}

li.expanded {
  list-style-image: url(../images/menu-expanded.gif);
}

li.collapsed {
  list-style-image: url(../images/menu-collapsed.gif);
}

.name {
  color: #E5821D;
  font-size: 1.1em;
}

.sub_nav,
.block {
  font-family: Georgia, serif;
  font-size: 10px;
  font-weight: normal;
  text-transform: none;
}

.sub_nav ul {
  list-style-type: none;
  padding: 0px;
  margin: 0px;
}

.sub_nav ul li {
  list-style-type: none;
  display: inline;
  white-space: nowrap;
}

#top_nav .sub_nav ul li.first {
  padding-left: 5px;
}

.sub_nav ul li a,
.sub_nav ul li a:visited {
  text-decoration: none;
  color: #7e7878;
}

.item-list ul {
  padding-top: 5px;
  padding-left: 0;
}

.sub_nav ul li a:hover,
.block ul li a:hover {
  color: #e5821d;
}

#top_nav .sub_nav ul li.active a,
#top_nav .sub_nav ul li.active a:visited {
  color: #E5821D;
  background: none;
}

#user-login-form ul {
  text-align: left;
}

.dev-query, .dev-timer, .dev-memory-usage {
  clear: both;
}

.view_host_orgs_feeds {
 cursor: pointer;
}

#basic-modal-content {display:none;}

/* Overlay */
#simplemodal-overlay {background-color:#FFF; cursor:wait;}

/* Container */
#simplemodal-container {height:360px; width:600px; color:#000; background-color:#fff; border:4px solid #777; padding:12px;}
#simplemodal-container .simplemodal-data {padding:8px;}
#simplemodal-container code {background:#141414; border-left:3px solid #65B43D; color:#bbb; display:block; font-size:12px; margin-bottom:12px; padding:4px 6px 6px;}
#simplemodal-container a {color:#ddd;}
#simplemodal-container a.modalCloseImg {background:url(../images/x.png) no-repeat; width:25px; height:29px; display:inline; z-index:3200; position:absolute; top:-15px; right:-16px; cursor:pointer;}
#simplemodal-container h3 {color:#000; margin: 0; font-size: 15px}

.found_error {
    margin: 10px 0;
    font-size: 10px;
    text-align: right;
}
.event-info {
    font-size: 11px;
    line-height: 16px;
}
.org-info {
    font-size: 11px;
    line-height: 16px;
    margin-top: 15px;
}
.event-info label, .org-info label {
    font-weight: bold;
}
